//$Id: shoot.dpr,v 1.1 2008/10/23 09:09:31 amodigli Exp $
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
//COPYRIGHT (c) 1996 European Southern Observatory
//LICENSE
//
//PROJECT:   VLT Data Flow System
//AUTHOR:    A.Modigliani - ESO/SDD/DPD
//SUBSYSTEM: Pipeline
//PURPOSE:   Definition of reduction rules for UT2/X-Shooter
//
//$Name: HEAD $
//$Revision: 1.1 $
//$Log: shoot.dpr,v $
//Revision 1.1  2008/10/23 09:09:31  amodigli
//added to cvs
//
//++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
instrument: "SHOOT";
name:       "$Id: shoot.dpr,v 1.1 2008/10/23 09:09:31 amodigli Exp $";
version:    "$Revision: 1.1 $";

//
// Reduction rules for signal_newFrame
// ===================================
//


SHOOT_MASTER_BIAS_UVB(REF_IMAGE){
      execute xsh_mbias(REF_IMAGE);
}

SHOOT_MASTER_DARK_UVB(REF_IMAGE){
  if (ref_bias=gen_query(REF_IMAGE, DO_CATG=MASTER_BIAS_UVB,
                         MIN_RET=1, MAX_RET=1))
      execute xsh_mbias(REF_IMAGE,ref_bias);
}







